﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImmutableStack", "ImmutableStack\ImmutableStack.csproj", "{AD970BC7-7473-4223-B1D9-54101098FE36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestProgram", "TestProgram\TestProgram.csproj", "{8898E9DF-663A-4368-BA15-1CB6F92AFB49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD970BC7-7473-4223-B1D9-54101098FE36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD970BC7-7473-4223-B1D9-54101098FE36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD970BC7-7473-4223-B1D9-54101098FE36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD970BC7-7473-4223-B1D9-54101098FE36}.Release|Any CPU.Build.0 = Release|Any CPU
		{8898E9DF-663A-4368-BA15-1CB6F92AFB49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8898E9DF-663A-4368-BA15-1CB6F92AFB49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8898E9DF-663A-4368-BA15-1CB6F92AFB49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8898E9DF-663A-4368-BA15-1CB6F92AFB49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
